{
  "name": "saburly-web-v2",
  "description": "Saburly Web v2",
  "version": "0.1.0",
  "author": "Saburly <info@saburly.com>",
  "dependencies": {
    "aos": "^2.3.3",
    "gatsby": "^1.9.247",
    "gatsby-image": "^1.0.55",
    "gatsby-link": "^1.6.40",
    "gatsby-plugin-manifest": "^1.0.27",
    "gatsby-plugin-netlify": "^1.0.21",
    "gatsby-plugin-page-transitions": "^1.0.7",
    "gatsby-plugin-react-helmet": "^2.0.10",
    "gatsby-plugin-sharp": "^1.6.48",
    "gatsby-remark-prismjs": "^2.0.5",
    "gatsby-source-wordpress": "^2.0.93",
    "gatsby-transformer-remark": "^1.7.44",
    "gatsby-transformer-sharp": "^1.6.27",
    "prismjs": "^1.15.0",
    "react-headroom": "^2.2.2",
    "react-helmet": "^5.2.0",
    "react-responsive-mixin": "^0.4.0",
    "react-reveal": "^1.2.2",
    "react-typed": "^1.0.9",
    "slideout": "^1.0.1",
    "tiny-slider": "^2.8.5",
    "tiny-slider-react": "0.3.4",
    "typeface-lato": "^0.0.54",
    "typeface-maven-pro": "^0.0.54",
    "typeface-quicksand": "^0.0.54",
    "typeface-roboto": "^0.0.54",
    "typeface-roboto-condensed": "^0.0.54",
    "vanilla-tilt": "^1.4.1"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "build": "npm run build:css && purgecss -c ./purgecss.config.js -o ./src/styles && gatsby build",
    "build:css": "tailwind build ./src/styles/index.tailwind.css -c ./tailwind.config.js -o ./src/styles/index.css",
    "develop": "npm run build:css && gatsby develop",
    "develop:cleanstyles": "npm run build:css && purgecss -c ./purgecss.config.js -o ./src/styles && gatsby develop",
    "format": "prettier --write 'src/**/*.js'",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "prettier": "^1.12.0",
    "purgecss": "^1.0.1",
    "tailwindcss": "^0.6.1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  }
}
